/**********DropDown Menu Mobile Design***********/

/* Reset the default ul styles */
#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
	
#menu {
	width: 100%;
	margin: 0 px;
	padding: 3px 0 0 0;
	list-style: none;  
	background: #1D1934;
	background: -moz-linear-gradient(#4a465c, #1D1934); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #1D1934),color-stop(1, #4a465c));	
	background: -webkit-linear-gradient(#4a465c, #1D1934);	
	background: -o-linear-gradient(#4a465c, #1D1934);
	background: -ms-linear-gradient(#4a465c, #1D1934);
	background: linear-gradient(#4a465c, #1D1934);
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: 0 2px 1px #605e70;
	-webkit-box-shadow: 0 2px 1px #605e70;
	box-shadow: 0 2px 1px #605e70;
	-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
}

#menu li {
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 25px;
}
	
#menu a {
	float: left;
	padding: 8px 30px 5px 30px;
	color: #999;
	text-transform: uppercase;
	font: bold 11px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}
	
#menu li:hover > a {
	color: #fafafa;
}
	
*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}
	
#menu li:hover > ul {
opacity: 1;
margin: 0;
display: block;
/*visibility: visible*/
}
		
/* Sub-menu */
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;   
	/*opacity: 0;*/
	/*visibility: hidden;*/
	display: none;
	position: absolute;
	top: 35px;
	left: 10px;
	z-index: 99998;  
	background: #1D1934;
	background: -moz-linear-gradient(#4a465c, #1D1934); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #1D1934),color-stop(1, #4a465c));	
	background: -webkit-linear-gradient(#4a465c, #1D1934);	
	background: -o-linear-gradient(#4a465c, #1D1934);
	background: -ms-linear-gradient(#4a465c, #1D1934);
	background: linear-gradient(#4a465c, #1D1934);
	/*background-color: #1D1934;*/
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#menu ul ul {	
	top: 0 px;
    left: 150px;	
}

#menu ul li {	
	/*float: left;*/
	float: none;
    margin: 0;
    padding: 0;
    display: block; 
    width: auto;
    /*white-space: nowrap;
    margin-right:25px;*/
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}
	
#menu ul li:last-child {   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}
		
#menu ul a {    
	padding: 12px;
	height: 10px;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none; /*was left*/
	text-transform: none;
}
	
*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}
#menu ul a:hover {
    background: #624D9A;
	background: -moz-linear-gradient(#9182b8,  #624D9A);	
	background: -webkit-gradient(linear, left top, left bottom, from(#624D9A), to(#9182b8));
	background: -webkit-linear-gradient(#9182b8,  #624D9A);
	background: -o-linear-gradient(#9182b8,  #624D9A);
	background: -ms-linear-gradient(#9182b8,  #624D9A);
	background: linear-gradient(#9182b8,#624D9A);
	display: block;
	width:auto;
}
	
#menu ul li:hover {
	background: #624D9A;
	background: -moz-linear-gradient(#9182b8,  #624D9A);	
	background: -webkit-gradient(linear, left top, left bottom, from(#624D9A), to(#9182b8));
	background: -webkit-linear-gradient(#9182b8,  #624D9A);
	background: -o-linear-gradient(#9182b8,  #624D9A);
	background: -ms-linear-gradient(#9182b8,  #624D9A);
	background: linear-gradient(#9182b8,#624D9A);
	display: block;
	width:auto;
}
	
#menu ul li:first-child > a {
	-moz-border-radius: 0px 0px 0 0;
	border-radius: 0px 0px 0 0;
}
	
#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 30px;
	top: -8px;
	width: 0;
    height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 8px solid #444;
}
	
#menu ul ul li:first-child a:after {
	left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
}
	
#menu ul li:first-child a:hover:after {
	border-bottom-color: #624D9A; 
}
	
#menu ul ul li:first-child a:hover:after {
	border-right-color: #624D9A; 
	border-bottom-color: transparent; 	
}
	
#menu ul li:last-child > a {
	-moz-border-radius: 0 0 0px 0px;
border-radius: 0 0 0px 0px;
}
	
/* Clear floated elements */
#menu:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
	
* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */
/*********************/	
	
/* Mobile */
#menu-trigger {
	display: none;
	text-align: left;
}

@media screen and (max-width: 767px) {

	/* nav-wrap */
	#menu-wrap {
		position: relative;
		height: auto;
	}

	#menu-wrap * {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	/* menu icon */
	#menu-trigger {
		display: block; /* Show it now */
		height: 40px;
		line-height: 40px;
		cursor: pointer;		
		padding: 0 0 0 10px;
		border: 1px solid #222;
		color: #fafafa;
		font-weight: bold;
		background: #1D1934;
		background: -moz-linear-gradient(#4a465c, #1D1934); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #1D1934),color-stop(1, #4a465c));	
		background: -webkit-linear-gradient(#4a465c, #1D1934);	
		background: -o-linear-gradient(#4a465c, #1D1934);
		background: -ms-linear-gradient(#4a465c, #1D1934);
		background: linear-gradient(#4a465c, #1D1934);
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	}
		
	/* main nav */
	#menu {
		margin: 0; padding: 10px;
		position: absolute;
		top: 40px;
		width: 100%;
		z-index: 1;
		background-color: #1D1934;
		display: none;
		text-align: left;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;		
	}

	#menu:after {
		content: '';
		position: absolute;
		left: 25px;
		top: -8px;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 8px solid #444;
	}

	#menu ul {
		position: static;
		visibility: visible;
		opacity: 1;
		margin: 0;
		background: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;				
	}

	#menu ul ul {
		margin: 0 0 0 20px !important;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;		
	}

	#menu li {
		position: static;
		display: block;
		float: none;
		border: 0;
		margin: 5px;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;			
	}

	#menu ul li{
		float: none;
		margin-left: 20px;
		padding: 3px 0 3px 0;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;		
	}

	#menu a{
		display: block;
		float: none;
		padding: 0;
		color: #999;
	}

	#menu a:hover{
		color: #fafafa;
	}	

	#menu ul a{
		padding: 0;
		width: auto;		
	}

	#menu ul a:hover{
		background: none;	
	}

	#menu ul li:first-child a:after,
	#menu ul ul li:first-child a:after {
		border: 0;
	}

}

@media screen and (min-width: 767px) {
	#menu {
		display: block !important;
	}
}	

/* iPad */
.no-transition {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	opacity: 1;
	visibility: visible;
	display: none;  		
}

#menu li:hover > .no-transition {
	display: block;
}

.addthis_button{
z-index: 99999;
}